<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

if(file_exists("/home/www/confixx-qmail/confixx/events.inc.php"))
    include("/home/www/confixx-qmail/confixx/events.inc.php");
?>
